=== debian/changelog ===
golang-github-docker-docker-credential-helpers (0.3.0+git20160601.0.5128fa1-1) unstable; urgency=medium

  * Initial release (Closes: #846309)

 -- Tim Potter <tpot@hpe.com>  Wed, 30 Nov 2016 15:11:29 +1100
