=== debian/control ===
Source: golang-github-docker-docker-credential-helpers
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               libsecret-1-dev
Standards-Version: 3.9.8
Homepage: https://github.com/docker/docker-credential-helpers
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-docker-docker-credential-helpers.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-docker-docker-credential-helpers.git
XS-Go-Import-Path: github.com/docker/docker-credential-helpers

Package: golang-github-docker-docker-credential-helpers-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: Use native stores to safeguard Docker credentials
 The docker-credential-helpers package is a suite of programs to use
 the built-in OS native stores to keep Docker credentials safe.
 .
 This package contains the development files.

Package: golang-docker-credential-helpers
Architecture: any
Built-Using: ${misc:Built-Using}
Depends: ${shlibs:Depends},
         ${misc:Depends},
	 libsecret-1-0
Description: Use native stores to safeguard Docker credentials
 The docker-credential-helpers package is a suite of programs to use
 the built-in OS native stores to keep Docker credentials safe.
 .
 This package contains the command-line executables.
