=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_build:
	dh_auto_build
	GOPATH=$(shell pwd)/obj-$(DEB_HOST_GNU_TYPE) make secretservice

override_dh_auto_clean:
	dh_auto_clean
	rm -rf bin
