## golang-github-docker-docker-credential-helpers 0.3.0+git20160906.22.f72c04f

=== debian/changelog ===
golang-github-docker-docker-credential-helpers (0.3.0+git20160906.22.f72c04f-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Tim Potter <tpot@hpe.com>  Mon, 19 Dec 2016 13:16:30 +1100
