=== debian/changelog ===
golang-github-docker-docker-credential-helpers (0.5.0-2) unstable; urgency=medium

  * Attempt to fix 32bit builds by reducing the slice conversion
    (closes: #854872).

 -- Jordi Mallach <jordi@debian.org>  Tue, 09 May 2017 00:03:09 +0200

golang-github-docker-docker-credential-helpers (0.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Add watch file.
  * Depend on golang-any instead of golang-go.
  * Exclude vendor/ via Files-Excluded in copyright.
  * Add myself as an Uploader.

 -- Jordi Mallach <jordi@debian.org>  Fri, 24 Mar 2017 10:43:02 +0100
