=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tim Potter <tpot@hpe.com>
+Uploaders: Tim Potter <tpot@hpe.com>,
+           Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go,
+               golang-any,
                libsecret-1-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/docker/docker-credential-helpers
@@ -17,7 +18,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         golang-go
+         golang-any
 Description: Use native stores to safeguard Docker credentials
  The docker-credential-helpers package is a suite of programs to use
  the built-in OS native stores to keep Docker credentials safe.
