=== debian/watch ===
version=3
https://github.com/docker/docker-credential-helpers/releases \
 .*/archive/v?(\d[\d\.]+)\.tar\.gz
