## golang-github-docker-docker-credential-helpers 0.6.0

=== debian/changelog ===
golang-github-docker-docker-credential-helpers (0.6.0-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dmitry Smirnov ]
  * New upstream release (Closes: #862192).
  * Removed obsolete "32bit_fix.patch".
  * Testsuite: autopkgtest-pkg-go
  * Standards-Version: 4.1.4; Priority: optional
  * debhelper to version 11; compat to version 10.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 14 Jun 2018 00:41:08 +1000
