=== debian/changelog ===
golang-github-docker-docker-credential-helpers (0.6.1-4) unstable; urgency=high

  * Team upload.

  [ Shengjing Zhu ]
  * Update maintainer address to team+pkg-go@tracker.d.o

  [ Anthony Fok ]
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
  * Bump Standards-Version to 4.4.0 (no change)
  * Set GOCACHE to go-build directory inside builddir
    for the extra build command outside of dh-golang's control
    to avoid build error with buildd running sbuild.

 -- Anthony Fok <foka@debian.org>  Mon, 05 Aug 2019 19:17:18 -0600

golang-github-docker-docker-credential-helpers (0.6.1-3) unstable; urgency=medium

  * Add myself to uploaders.
  * Add upstream patch to fix CVE-2019-1020014 (Closes: #933801).

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Mon, 05 Aug 2019 15:04:28 +0700

golang-github-docker-docker-credential-helpers (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix an invalid free (Closes: #922428).

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Thu, 28 Feb 2019 08:31:29 +0700

golang-github-docker-docker-credential-helpers (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/compat=11.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 01 Jul 2018 15:42:28 +1000
