=== debian/control ===
Source: golang-github-docker-docker-credential-helpers
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Jordi Mallach <jordi@debian.org>,
           Arnaud Rebillout <arnaud.rebillout@collabora.com>,
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               libsecret-1-dev,
Standards-Version: 4.4.0
Homepage: https://github.com/docker/docker-credential-helpers
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-docker-docker-credential-helpers
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-docker-docker-credential-helpers.git
XS-Go-Import-Path: github.com/docker/docker-credential-helpers
Testsuite: autopkgtest-pkg-go

Package: golang-github-docker-docker-credential-helpers-dev
Architecture: all
Depends: golang-any,
         ${misc:Depends},
         ${shlibs:Depends},
Description: native stores to safeguard Docker credentials - library
 The docker-credential-helpers package is a suite of programs to use
 the built-in OS native stores to keep Docker credentials safe.
 .
 This package contains the development files.

Package: golang-docker-credential-helpers
Architecture: any
Built-Using: ${misc:Built-Using},
Depends: libsecret-1-0,
         ${misc:Depends},
         ${shlibs:Depends},
Description: native stores to safeguard Docker credentials
 The docker-credential-helpers package is a suite of programs to use
 the built-in OS native stores to keep Docker credentials safe.
 .
 This package contains the command-line executables.
