## golang-github-docker-docker-credential-helpers 0.6.3

=== debian/changelog ===
golang-github-docker-docker-credential-helpers (0.6.3-1ubuntu1) hirsute; urgency=medium

  * Set GO111MODULE to 'off' while building binaries to fix build with
    Go 1.16.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 25 Feb 2021 16:51:33 +1300

golang-github-docker-docker-credential-helpers (0.6.3-1build2) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:11:42 +0000

golang-github-docker-docker-credential-helpers (0.6.3-1build1) groovy; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 Sep 2020 08:51:02 +0000

golang-github-docker-docker-credential-helpers (0.6.3-1) unstable; urgency=medium

  * Build the pass helper (thx anarcat) (Closes: #929176).
  * Suggests pass.
  * New upstream version 0.6.3.
  * Drop patches applied upstream.

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Fri, 07 Feb 2020 11:46:40 +0700
