=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: golang-github-docker-docker-credential-helpers
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tim Potter <tpot@hpe.com>,
            Jordi Mallach <jordi@debian.org>,
            Arnaud Rebillout <arnaud.rebillout@collabora.com>,
@@ -33,6 +34,7 @@
 Depends: libsecret-1-0,
          ${misc:Depends},
          ${shlibs:Depends},
+Suggests: pass
 Description: native stores to safeguard Docker credentials
  The docker-credential-helpers package is a suite of programs to use
  the built-in OS native stores to keep Docker credentials safe.
