=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,8 @@
 	dh_auto_build
 	GOPATH=$(shell pwd)/obj-$(DEB_HOST_GNU_TYPE) \
 	GOCACHE=$(shell pwd)/obj-$(DEB_HOST_GNU_TYPE)/go-build \
-	       make secretservice
+	GO111MODULE=off \
+	       make pass secretservice
 
 override_dh_auto_clean:
 	dh_auto_clean
