## golang-github-docker-docker-credential-helpers 0.6.4%2Bds1

=== debian/changelog ===
golang-github-docker-docker-credential-helpers (0.6.4+ds1-1ubuntu0.22.04.1) jammy-security; urgency=medium

  * No change rebuild due to golang-1.18 update. Note that this package
    was built with golang-1.17.

 -- Allen Huang <allen.huang@canonical.com>  Mon, 18 Nov 2024 18:59:04 +0000

golang-github-docker-docker-credential-helpers (0.6.4+ds1-1) unstable; urgency=medium

  * New upstream version 0.6.4+ds1
  * Build-Depends += golang-golang-x-sys-dev
  * Adjust d/clean for files renamed upstream

 -- Arnaud Rebillout <arnaudr@kali.org>  Mon, 13 Sep 2021 18:16:02 +0700

golang-github-docker-docker-credential-helpers (0.6.3-4) unstable; urgency=medium

  * Fix build issue with Go 1.16 where GO111MODULE defaults to on.
    Apply patch from 0.6.3-1ubuntu1 (2021-02-25) to "Set GO111MODULE
    to 'off' while building binaries to fix build with Go 1.16."
    Thanks to Michael Hudson-Doyle for the fix!
  * Add "Depends: gnome-keyring" to the golang-docker-credential-helpers
    program package to prevent docker-credential-secretservice invocation
    failure.  Thanks to Alessandro Ogier for the report! (Closes: #884596)
  * Remove hardcoded Depends on libsecret-1-0 from program package
    as this dependency is automatically handled by ${shlibs:Depends}
  * Remove unnecessary "Depends: golang-any" from library package
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Simplify debian/rules with --builddirectory=_build and execute_after_X
  * debian/rules: Set DH_GOLANG_EXCLUDES to {pass,secretservice}/cmd
    to prevent pass and secretservice from being built as /usr/bin/cmd
  * Change Section from devel to golang
  * Add myself to the list of Uploaders
  * Add "Rules-Requires-Root: no" to debian/control
  * Mark library package with "Multi-Arch: foreign"
  * Update debian/watch to version 4 and what dh-make-golang 0.5.0 would
    generate, so that uscan can detect new version on GitHub again, and
    so that it adds the +ds1 suffix for repacked upstream tarball
    due to "vendor" directory removal

 -- Anthony Fok <foka@debian.org>  Wed, 08 Sep 2021 01:07:56 -0600

golang-github-docker-docker-credential-helpers (0.6.3-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards version to 4.6.0, no changes needed.

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 04 Sep 2021 22:36:32 +0200

golang-github-docker-docker-credential-helpers (0.6.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 21 Aug 2021 11:32:05 +0100
