## golang-github-docker-docker-credential-helpers 0.6.4+ds1

=== debian/control ===
Source: golang-github-docker-docker-credential-helpers
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>,
           Jordi Mallach <jordi@debian.org>,
           Arnaud Rebillout <arnaudr@kali.org>,
           Anthony Fok <foka@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-sys-dev,
               libsecret-1-dev,
Standards-Version: 4.6.0
Homepage: https://github.com/docker/docker-credential-helpers
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-docker-docker-credential-helpers
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-docker-docker-credential-helpers.git
XS-Go-Import-Path: github.com/docker/docker-credential-helpers
Testsuite: autopkgtest-pkg-go

Package: golang-github-docker-docker-credential-helpers-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: native stores to safeguard Docker credentials - library
 The docker-credential-helpers package is a suite of programs to use
 the built-in OS native stores to keep Docker credentials safe.
 .
 This package contains the development files.

Package: golang-docker-credential-helpers
Architecture: any
Built-Using: ${misc:Built-Using},
Depends: gnome-keyring,
         ${misc:Depends},
         ${shlibs:Depends},
Suggests: pass
Description: native stores to safeguard Docker credentials
 The docker-credential-helpers package is a suite of programs to use
 the built-in OS native stores to keep Docker credentials safe.
 .
 This package contains the command-line executables.
